---
sidebar_position: 1
---

# Getting Started

Vehicles Plus adds customizable vehicles to your Minecraft server, enhancing player transportation and gameplay.

## Installation

1. Download the latest version of Vehicles Plus from our website
2. Place the JAR file in your server's `plugins` folder
3. Restart your server

## Basic Configuration

The default configuration will be generated in `plugins/VehiclesPlus/config.yml`:

```yaml
# Default configuration will be shown here
```

## Basic Commands

- `/vehicle spawn <type>` - Spawn a vehicle
- `/vehicle list` - List available vehicles
- `/vehicle remove` - Remove nearby vehicles
- `/vehicle give <player> <type>` - Give a vehicle to a player

## Permissions

- `vehiclesplus.spawn` - Allows spawning vehicles
- `vehiclesplus.list` - Allows listing vehicles
- `vehiclesplus.remove` - Allows removing vehicles
- `vehiclesplus.give` - Allows giving vehicles to other players
